<!DOCTYPE html>
<html ng-app="WebBancoEvaluacion" ng-controller="AppCtrl">
<head>
    <title ng-bind="pageTitle"></title>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <% styles.forEach( function ( file ) { %>
    <link rel="stylesheet" type="text/css" href="<%= file %>"/>
    <% }); %>
    <% var found = false; scripts.forEach( function ( file ) { if (file.indexOf('src/')>-1
    && !found){%>
    <script type="text/javascript" src="<%= file %>"></script>
    <%found =true;}else{%>
    <script type="text/javascript" src="<%= file %>"></script>
    <% }}); %>
</head>
    <body>
        <main>
            <section ui-view="main" class="container"></section>
        </main>
    </body>
</html>